<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 17 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 17</a><a class="prev" href="GN16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN18.html">&gt;</a>
</div></div>
<div class="section chapter GN GN17 fra_bjc fra" dir="ltr" lang="fr" data-id="GN17" data-nextid="GN18" data-previd="GN16">
<div class="c">17</div>
<div class="p">
		<div class="s">El Shaddaï (El Tout-Puissant) confirme sa promesse</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN17_1" class="v GN17_1" data-id="GN17_1">Lorsque Abram fut âgé de 99 ans, YHWH apparut à Abram et lui dit : Je suis El Shaddaï<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. Marche devant ma face, et sois intègre.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN17_2" class="v GN17_2" data-id="GN17_2">Et je mettrai mon alliance entre moi et toi, et je te multiplierai extrêmement, extrêmement.</span>

		<div class="s">Abram devient Abraham</div>
		<span class="v-num v-3">3&nbsp;</span><span id="GN17_3" class="v GN17_3" data-id="GN17_3">Alors Abram tomba sur sa face, et Elohîm lui parla et lui dit :</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN17_4" class="v GN17_4" data-id="GN17_4">Quant à moi, voici, mon alliance est avec toi. Tu deviendras le père d'une multitude de nations<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN17_5" class="v GN17_5" data-id="GN17_5">Et on ne t'appellera plus du nom d'Abram<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, mais ton nom sera Abraham, car je t'ai établi père d'une multitude de nations.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN17_6" class="v GN17_6" data-id="GN17_6">Je te ferai extrêmement, extrêmement porter du fruit : je te ferai devenir des nations, et des rois sortiront de toi<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN17_7" class="v GN17_7" data-id="GN17_7">J'établirai donc mon alliance entre moi et toi, et entre ta postérité après toi, selon leurs générations, ce sera une alliance éternelle en vertu de laquelle je serai ton Elohîm et celui de ta postérité après toi.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN17_8" class="v GN17_8" data-id="GN17_8">Je te donnerai, à toi et à ta postérité après toi, le pays où tu demeures comme étranger, tout le pays de Canaan, en possession perpétuelle, et je serai leur Elohîm.</span>

		<div class="s">La circoncision, signe de l'alliance</div>
		<span class="v-num v-9">9&nbsp;</span><span id="GN17_9" class="v GN17_9" data-id="GN17_9">Elohîm dit encore à Abraham : Tu garderas donc mon alliance, toi et ta postérité après toi, selon leurs générations.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN17_10" class="v GN17_10" data-id="GN17_10">Et voici mon alliance entre moi et vous, et entre ta postérité après toi, que vous garderez : Tout mâle parmi vous sera circoncis.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN17_11" class="v GN17_11" data-id="GN17_11">Et vous circoncirez la chair de votre prépuce, ce sera le signe d'alliance entre moi et vous<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN17_12" class="v GN17_12" data-id="GN17_12">Tout enfant mâle de 8 jours sera circoncis parmi vous dans vos générations, tant celui qui est né dans la maison que l'esclave acquis à prix d'argent de tout étranger qui n'est pas de ta race<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN17_13" class="v GN17_13" data-id="GN17_13">Celui qui est né dans ta maison et celui qui est acquis à prix d'argent seront circoncis, ils seront circoncis et mon alliance sera dans votre chair pour être une alliance perpétuelle.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN17_14" class="v GN17_14" data-id="GN17_14">Et le mâle incirconcis qui n'aura pas été circoncis dans la chair de son prépuce, cette âme sera retranchée du milieu de son peuple. Il aura rompu mon alliance.</span>

		<div class="s">Saraï devient Sara ; promesse de la naissance de Yitzhak (Isaac)</div>
		<span class="v-num v-15">15&nbsp;</span><span id="GN17_15" class="v GN17_15" data-id="GN17_15">Elohîm dit aussi à Abraham : Quant à Saraï, ta femme, tu n'appelleras plus son nom Saraï, mais son nom sera Sara.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN17_16" class="v GN17_16" data-id="GN17_16">Et je la bénirai, et même je te donnerai un fils d'elle. Je la bénirai et elle deviendra des nations ; des rois de peuples viendront d'elle.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN17_17" class="v GN17_17" data-id="GN17_17">Alors Abraham se prosterna la face contre terre, et rit, en disant en son cœur : Naîtrait-il un fils à un homme âgé de 100 ans ? Et Sara, une femme âgée de 90 ans, aurait-elle un enfant ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN17_18" class="v GN17_18" data-id="GN17_18">Et Abraham dit à Elohîm : Je te prie, que Yishmael vive devant toi.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN17_19" class="v GN17_19" data-id="GN17_19">Et Elohîm dit : Sara, ta femme, t'enfantera vraiment un fils et tu appelleras son nom Yitzhak<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>. J'établirai mon alliance avec lui pour être une alliance perpétuelle pour sa postérité après lui.</span>

		<div class="s">Une nation sortira de Yishmael (Ismaël)</div>
		<span class="v-num v-20">20&nbsp;</span><span id="GN17_20" class="v GN17_20" data-id="GN17_20">Je t'ai aussi exaucé concernant Yishmael : Voici, je le bénirai, je le ferai porter du fruit et je le multiplierai extrêmement, extrêmement. Il engendrera douze princes, et je le ferai devenir une grande nation.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN17_21" class="v GN17_21" data-id="GN17_21">Mais j'établirai mon alliance avec Yitzhak, que Sara t'enfantera l'année qui vient, au temps fixé.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN17_22" class="v GN17_22" data-id="GN17_22">Et Elohîm ayant achevé de parler, s'éleva au-dessus d'Abraham.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN17_23" class="v GN17_23" data-id="GN17_23">Et Abraham prit son fils Yishmael, avec tous ceux qui étaient nés dans sa maison, et tous ceux qu'il avait acquis à prix d'argent, tous les mâles parmi les hommes de la maison d'Abraham, et il circoncit la chair de leur prépuce en ce même jour-là, comme Elohîm le lui avait dit.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="GN17_24" class="v GN17_24" data-id="GN17_24">Abraham était âgé de 99 ans quand il circoncit la chair de son prépuce,</span>

		<span class="v-num v-25">25&nbsp;</span><span id="GN17_25" class="v GN17_25" data-id="GN17_25">et Yishmael, son fils, était âgé de 13 ans lorsque fut circoncise la chair de son prépuce.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="GN17_26" class="v GN17_26" data-id="GN17_26">En ce même jour, Abraham fut circoncis, et son fils Yishmael aussi.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="GN17_27" class="v GN17_27" data-id="GN17_27">Et tous les hommes de sa maison, tant ceux qui étaient nés dans sa maison que ceux qui avaient été acquis à prix d'argent, des étrangers, furent circoncis avec lui.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">17:1</a><span class="text">Elohîm se révèle ici à Abraham comme l'Elohîm Tout-Puissant. Or le Mashiah (Christ) s'est présenté à Yohanan (Jean) comme l'Elohîm Tout-Puissant (Ap. 1:8). Plus loin en Ap. 5:6, le Seigneur apparaît au milieu du trône céleste sous la forme d'un Agneau ayant sept cornes qui représentent sa toute puissance. Yéhoshoua est bien l'Elohîm Tout-Puissant qui s'était révélé à Abraham.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">17:4</a><span class="text">Ro. 4:17.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">17:5</a><span class="text">Né. 9:7.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">17:6</a><span class="text">Mt. 1:6.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">17:11</a><span class="text">Ac. 7:8 ; Ro. 4:11.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">17:12</a><span class="text">Lé. 12:3 ; Lu. 2:21.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">17:19</a><span class="text">Isaac.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN18.html">&gt;</a>
</div></div>
</body>
</html>